<div class="form-group" [class.error-style]="isError">
  <label class="control-label" *ngIf="label"
    >{{ label }}
    <span *ngIf="!disabled"
      ><span
        *ngIf="this.validations && this.validations['required'] && !isInTable"
        class="txt-required"
        >(*)</span
      >
    </span>
  </label>
  <ng-content></ng-content>
  <ng-container *ngIf="isError">
    <span class="text-danger" class="error" *ngFor="let msg of errorMessages">
      {{ msg }}</span
    >
  </ng-container>
</div>
